.help-tip{
	position: absolute;
	top: -1em;
	left: 0px;
	text-align: center;
	background-color: #c0d20080;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	font-size: 13px;
	line-height: 26px;
	cursor: default;
}

.help-tip:before{
	content:'?';
	font-weight: bold;
	color:#2b235ba2;
}

.help-tip:hover + label{
	display:block;
	transform-origin: 100% 0%;
	transform-origin: right 0%;

	-webkit-animation: fadeIn 0.1s ease-in-out;
	animation: fadeIn 0.1s ease-in-out;
}
.help-tip + label:hover{
	display:block;
	transform-origin: 100% 0%;
	transform-origin: right 0%;

	-webkit-animation: fadeIn 0.1s ease-in-out;
	animation: fadeIn 0.1s ease-in-out;
}

.help-tip + label {
    text-align: justify;
	display: none;
	background-color: #c1d200;
    top: 12px;
	padding: 20px;
	width: auto;
    /* max-width: 65%; */
	position: absolute;
	/* position: relative; */
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	/* right: -300px; */
	color: #2b235b;
	font-size: 14px;
	line-height: 1.1;
    z-index: 510;
}
.help-tip +label:before{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border:6px solid transparent;
	border-bottom-color:#c0d20080;
	left:6px;
	top:-12px;
}
.help-tip + label:after{
	width:100%;
	height:40px;
	content:'';
	position: absolute;
	/* top:-40px; */
	right:0;
}